﻿@import url("border.css");
@import url("widget.css");


body {font-family: "Arial";font-size: 12px;color:#555555;line-height: 180%; padding:0; margin:0; background:url(top.gif) repeat-x}
a{color:#333333;  text-decoration:none;}
a:hover{color:#fe0032;	text-decoration:underline;}
em { font-style:normal;}
ol { padding-left:3px;}
#accountlogin { position:absolute; left:0px; top:18px;} 
.dhb_edit, .dhb_del { color:#f00; }
.pdtdetail .indent { padding:0px;}
.GoodsBrowsed .goodsName,
.GoodsBrowsed .view-time { font-size:12px;}
.BrandWrap .items { width:25%; margin:0px; padding-bottom:13px;}
.BrandWrap .items dl { border:1px solid #eee; margin:0px; width:92%;}
/*-----整体宽度规格-----*/
.mainColumn     { width:990px; overflow:hidden; float:right;}
.sideColumn     { width:200px; overflow:hidden; float:left;}
.sideColumn .AdvBanner img    { margin-top:1px;}
.AllWrap{ margin:0 auto; width:1200px}
.AllWrapInside{ margin:0 auto; width:1200px; }
.fl { float:left;}
.fr { float:right;}
.h10 {height:10px;}
.h5 {height:5px;}
/*------头部-------*/

.headerbg { background:#f7f7f7; border-bottom:#eee 1px solid; height:28px; position:relative; z-index:991;}
.headertop { position:relative; height:28px;z-index:999;}
.qingl {position:absolute;left:0; top:3px; }
.sy { padding-right:20px;}
.sy a { color:#ff0033; font-weight:bold;}
.sy a:hover { color:#ff0033; text-decoration:none;}
.sc  { background:url(sc.gif) no-repeat 0 6px; padding-left:15px;}

.loginbar { position:absolute;right:25px; top:3px;z-index:99;}
.loginbar .ninhao { position:relative; z-index:99; padding-right:5px;z-index:99;}
.loginbar .ninhao a { color:#c00;}
.loginbar .nhzdy { padding-top:1px; padding-right:10px;}
.loginbar .zdy  { color:#d5d5d5;}
.loginbar .zdy a { padding-left:10px; padding-right:10px; color:#666;}
.loginbar .weibo  {  padding-top:3px; padding-right:5px;}

#weixin  { position:absolute; right:0px; top:1px; height:28px; width:22px; background:url(weixin.gif) no-repeat center center; z-index:999; cursor:pointer;}
.qiann span { display:none;}
.houu span { display: block; position:absolute; top:28px; right:0px;}



.headerInfo   { height:100px; position:relative;}
.headerInfo  .logo  { position:absolute; left:0; top:5px }
.headerInfo  .toprt  { position:absolute;right:0px; top:30px; }
 
.headerInfo  .searchbarr { position:absolute;left:430px; top:25px;}
.headerInfo  .remen { position:absolute;left:430px; top:69px; color:#d5d5d5;}
.headerInfo  .remen span { color:#c00;}
.headerInfo  .remen a { padding-left:10px; padding-right:10px; color:#666;}

.headertt { height:40px; overflow:hidden;}

.dhbg { background:#fe0032; height:30px; position:relative; z-index:99;}
.qingdh { position:relative; height:30px;}

.qingdh .daohang { position:absolute; left:200px; top:0px; overflow:hidden;}
.qingdh .hdr { position:absolute; right:0; top:0px;height:30px; line-height:31px; overflow:hidden;}
.qingdh .hdr a { color:#fff; display:block; float:left; }
.qingdh .hdr a.jlb { background:url(jlb.gif) no-repeat 0 5px; padding-left:22px; margin-right:15px;}
.qingdh .hdr a.zx { background:url(zx.gif) no-repeat 0 7px; padding-left:20px;}

.qingqb { position:absolute; left:0px; top:0; width:200px;}
#sddm{	margin: 0;padding:0;z-index: 30;width:200px; height:30px; _overflow:hidden; line-height:0px;}
#sddm li.lii{margin: 0;padding:0;list-style:none; height:30px; }
#sddm li a.qian,
#sddm li a.hou {display: block;margin:0px;padding:0px;width:165px; line-height:30px; height:30px;color:#FFF; text-align:left;text-decoration: none; color:#fff; font-weight:100; height:30px; overflow:hidden; font-size:16px; font-family:"微软雅黑"; padding-left:35px;}

#sddm li a.qian { background:url(quanbu.gif) no-repeat 140px 11px;}
#sddm li a.hou {}

#sddm #m1 {position:absolute;visibility:hidden;margin:0;padding:0; top:0px; left:0px; line-height:30px;  }
.tanchu { position:relative; width:200px;background:url(shadow_24.png) repeat-y right 0; _background:none;}

.tubiao1 { background:url(tp1.gif) no-repeat 10px center;}
.tubiao2 { background:url(tp2.gif) no-repeat 10px center;}
.tubiao3 { background:url(tp3.gif) no-repeat 10px center;}
.tubiao4 { background:url(tp4.gif) no-repeat 10px center;}
.tubiao5 { background:url(tp5.gif) no-repeat 10px center;}
.tubiao6 { background:url(tp6.gif) no-repeat 10px center;}
.tubiao7 { background:url(tp7.gif) no-repeat 10px center;}


/*------中间------*/

.sphd { width:1200px; overflow:hidden;}
.sphd .GoodsList-Tabs{ padding:0px;margin:0;border:0px;background:url(sptab.gif) repeat-x 0 -22px; height:33px; overflow:hidden;}
.sphd .GoodsList-Tabs div { width:240px; background:none;height:33px; padding:0px; margin:0px; text-align:center;
 border:0px;line-height:33px;font-family:"microsoft yahei"; font-size:14px; font-weight:bold; color:#666;}
.sphd .GoodsList-Tabs .current{color:#E4393C;background:url(sptab.gif) repeat-x center 27px; }
.sphd .GoodsListWrap{width:1200px; overflow:hidden; }
.sphd .GoodsList { width:1270px;}
.sphd .itemsWrap { margin-bottom:10px; }
.sphd .GoodsList .itemsWrap h6 { height:18px; overflow:hidden;}


.qingt { width:151px; height:388px; overflow:hidden; border:#DCDCDC 1px solid;}
.qingt .AdvBanner img  { border-bottom:#DCDCDC 1px solid;}
.qing1 { width:1037px; overflow:hidden;}

.qing1 .qingtit .fl {}
.qing1 .qingtit .fr { color:#fff;}
.qing1 .qingtit .fr a { color:#fff; padding:0 10px; font-family:"Microsoft YaHei"; }
.qing1 .qinga { width:785px; overflow:hidden; height:352px;}
.qing1 .qingb { width:242px; overflow:hidden; height:352px;}

.qingsp .GoodsListWrap { width:1200px; overflow:hidden; padding-top:5px;}
.qingsp .GoodsList { width:1263px;}
.qingsp .GoodsList .itemsWrap  {}
.qingsp .GoodsList .item { border:#eee 1px solid;margin:5px 3px 5px 5px; padding-bottom:10px;  }

.qingsp .GoodsList .itemsWrap h6 { height:18px; overflow:hidden;}
.qingsp .GoodsList .goodsImg { padding:5px 0;}
 
 
/*----楼层颜色------*/ 
.qing1 .qingtit { width:1037px; overflow:hidden; background:#c80a29; height:28px; line-height:28px;}
.qing1 .yello { background:#C8092A;}
.qing1 .hei { background:#C8092A;}
.qing1 .lan { background:#0799cc;}
.qing1 .hui { background:#f3f3f3;}
.qing1 .hui .fr,
.qing1 .hui .fr a { color:#333;}
.qing1 .huang { background:#dccda2;}
.qing1 .huang .fr,
.qing1 .huang .fr a { color:#7C4F0E;}
.tur .AdvBanner img { margin-bottom:8px;}

/*----------*/ 



.xinwen { width:696px; overflow:hidden;}
.xwtit { background:#e7e7e7; height:30px; line-height:30px;font-family:"Microsoft YaHei"; font-size:16px; color:#444; padding-left:10px;}
.xint { position:relative; height:321px;}
.xinwen .xint .tu1 { position:absolute; left:0; top:5px; width:365px; height:321px; overflow:hidden;}
.xinwen .xint .tu2 { position:absolute; right:0; top:5px; width:326px; height:150px; overflow:hidden;}
.xinwen .xint .tu3 { position:absolute; right:0; top:160px; width:160px; height:165px; overflow:hidden;}
.xinwen .xint .tu4 { position:absolute; right:165px; top:160px; width:160px; height:165px; overflow:hidden;}

.huodong { width:488px; overflow:hidden;}
.xint .tu11 { position:absolute; left:0; top:5px; width:159px; height:150px; overflow:hidden;}
.xint .tu22 { position:absolute; left:164px; top:5px; width:159px; height:150px; overflow:hidden;}
.xint .tu33 { position:absolute; right:0; top:5px; width:159px; height:150px; overflow:hidden;}
.xint .tu44 { position:absolute; left:0; top:160px; width:324px; height:165px; overflow:hidden;}
.xint .tu55 { position:absolute; right:0; top:160px; width:159px; height:165px; overflow:hidden;}


/*-----轮播------*/
.syFocusThumb,
.syFocusThumb .sliderwrapper {HEIGHT:450px;}
.syFocusThumb { width:100%; overflow:hidden; position:relative; }
.syFocusThumb .sliderwrapper { margin:0 auto;POSITION: relative; WIDTH:1200px;}
.syFocusThumb .contentdiv .AdvBanner { width:1920px; position:absolute; left:-360px; }

.syFocusThumb .prev,
.syFocusThumb .next { display:none;}

.syFocusThumb .pagination { position:absolute;width:100%; HEIGHT:22px; CLEAR:both; left:0;bottom:0px;z-index:9;}
.syFocusThumb .thumbWrap { width:1200px; position:relative; margin:0 auto;}

.syFocusThumb .holder { left:520px; top:-10px;position:absolute; }
.syFocusThumb .holder .toc {CURSOR: pointer;margin:0 5px; float:left;height:18px;width:28px; line-height:999px; overflow:hidden; display:block;background:#ccc; }
.syFocusThumb .holder .selected {color:#CC0033;background:#e00;  }

/*------底部------*/
.footer { background:#f1f1f1; width:1110px; padding: 20px 0 20px 0;padding-left:90px; margin-top:20px;}
.footer .foota { float:left; width:170px; overflow:hidden; padding-left:10px; }
.footer .TreeList { padding-top:5px;}
.footer .TreeList .cat1{ }
.footer .TreeList .cat1 a  { }
.footer .TreeList .cat2 { padding:0; line-height:24px; }
.footer .TreeList .cat2 a {font-family:"Microsoft YaHei"; }

.footb { background:#c80a28; height:35px; line-height:35px; text-align:center; color:#fff; margin-top:5px;}
.footb a { padding: 0 15px; color:#fff;font-family:"Microsoft YaHei"; font-size:13px;}

.footyq { margin-top:10px; color:#c00; font-weight:bold; margin-bottom:10px;}
.footyq a { padding-right:8px; color:#666; font-weight:normal;}
.footyq a:hover { color:#c00;}
/*------默认页------*/
.sideColumn  .TreeList .cat1{ padding-left:10px; background:#f5f5f5; height:28px; font-size:13px;font-family:"Microsoft YaHei"; line-height:28px; margin-bottom:5px; }
.sideColumn  .TreeList .cat1 a  {}
.sideColumn  .TreeList .cat2 { padding-left:22px;background:url(s.png) no-repeat 12px 9px; line-height:24px;}
.sideColumn  .TreeList .cat2 a { }
.mainColumn .pageWrap { border:#ddd 1px solid; padding:10px;}
.mainColumn .pageWrap h2 { color:#333; font-family:"微软雅黑"; text-align:center;}





#p_floatright {Z-INDEX:1008; POSITION:fixed; _position: absolute;}
#p_floatright .gotop { width:66px; height:66px; background:url(gotop.gif) no-repeat; display:block; line-height:999px; overflow:hidden;}
#p_floatright a img { margin-bottom:1px;}
#p_floatright a:hover img,
#p_floatright a:hover.gotop {filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
